<?xml version='1.0' encoding='US-ASCII'?>
<metadata>
      <groupId>org.jetbrains.kotlinx.atomicfu</groupId>
      <artifactId>org.jetbrains.kotlinx.atomicfu.gradle.plugin</artifactId>
      <version>0.33.0</version>
      <versioning>
        <latest>0.33.0</latest>
        <release>0.33.0</release>
        <versions>
          <version>0.25.0</version><version>0.26.0</version><version>0.26.1</version><version>0.27.0</version><version>0.28.0</version><version>0.28.0-beta</version><version>0.29.0</version><version>0.30.0</version><version>0.30.0-beta</version><version>0.31.0</version><version>0.32.0</version><version>0.32.1</version><version>0.33.0</version>
        </versions>
        <lastUpdated>20260529190201</lastUpdated>
      </versioning>
    </metadata>